body {
  direction: rtl;
}
.navbar .brand, .navbar .nav > li, .navbar .nav, .row-fluid [class*="span"] {
  float: right;
}
.row-fluid [class*="span"] {
  margin-right: 2.5641%;
  margin-left: 0px !important;
}
.row-fluid [class*="span"]:first-child {
  margin-right: 0px !important;
}
.disabled {
  opacity:0.4;
  filter:alpha(opacity=40); /* For IE8 and earlier */
}
.soon .well {
  background-image: url(soon.png);
  background-repeat: no-repeat;
  background-position: top left;
  background-size: 100%;
}
.close {
  float: left;
}
.popover-title, .popover-content {
  text-align: right;
}
.hidden {
  display: none;
}